/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * avenir-lt-pro:
 *   - http://typekit.com/eulas/0000000000000000775aa86e
 *   - http://typekit.com/eulas/0000000000000000775aa86f
 *   - http://typekit.com/eulas/0000000000000000775aa870
 *   - http://typekit.com/eulas/0000000000000000775aa873
 *   - http://typekit.com/eulas/0000000000000000775aa872
 *   - http://typekit.com/eulas/0000000000000000775aa871
 *   - http://typekit.com/eulas/0000000000000000775aa877
 *   - http://typekit.com/eulas/0000000000000000775aa879
 *   - http://typekit.com/eulas/0000000000000000775aa874
 *   - http://typekit.com/eulas/0000000000000000775aa875
 *   - http://typekit.com/eulas/0000000000000000775aa876
 *   - http://typekit.com/eulas/0000000000000000775aa878
 * freight-big-pro:
 *   - http://typekit.com/eulas/000000000000000077359f90
 *   - http://typekit.com/eulas/000000000000000077359f93
 *   - http://typekit.com/eulas/000000000000000077359f96
 *   - http://typekit.com/eulas/000000000000000077359f99
 *   - http://typekit.com/eulas/000000000000000077359f9d
 *   - http://typekit.com/eulas/000000000000000077359fa0
 *   - http://typekit.com/eulas/000000000000000077359fa3
 *   - http://typekit.com/eulas/000000000000000077359fa6
 *   - http://typekit.com/eulas/000000000000000077359fa8
 *   - http://typekit.com/eulas/000000000000000077359faa
 *   - http://typekit.com/eulas/000000000000000077359fab
 *   - http://typekit.com/eulas/000000000000000077359fac
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-02-23 14:26:57 UTC"}*/

@import url("../css/p~f82f295b.css");

@font-face {
font-family:"freight-big-pro";
src:url("../fonts/l~aa3e9b86.woff2") format("woff2"),url("../fonts/d~aa3e9b86.woff") format("woff"),url("../fonts/a~aa3e9b86.otf") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("../fonts/l~b6ebb0b3.woff2") format("woff2"),url("../fonts/d~b6ebb0b3.woff") format("woff"),url("../fonts/a~b6ebb0b3.otf") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("../fonts/l~d5809407-6b76e5.woff2") format("woff2"),url("../fonts/d~d5809407-a184b3.woff") format("woff"),url("../fonts/a~d5809407-31aec8.otf") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("../fonts/l~21122411-8a4f50.woff2") format("woff2"),url("../fonts/d~21122411-2758c3.woff") format("woff"),url("../fonts/a~21122411-e1700d.otf") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("../fonts/l~85be9c62-f94fa9.woff2") format("woff2"),url("../fonts/d~85be9c62-03fc81.woff") format("woff"),url("../fonts/a~85be9c62-aa93c0.otf") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("../fonts/l~3739d4af.woff2") format("woff2"),url("../fonts/d~3739d4af.woff") format("woff"),url("../fonts/a~3739d4af.otf") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("../fonts/l~884b8c20-905fce.woff2") format("woff2"),url("../fonts/d~884b8c20-724a28.woff") format("woff"),url("../fonts/a~884b8c20-eae127.otf") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("../fonts/l~8ba7ea53.woff2") format("woff2"),url("../fonts/d~8ba7ea53.woff") format("woff"),url("../fonts/a~8ba7ea53.otf") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("../fonts/l~7f1a2e4f.woff2") format("woff2"),url("../fonts/d~7f1a2e4f.woff") format("woff"),url("../fonts/a~7f1a2e4f.otf") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("../fonts/l~29877ef4.woff2") format("woff2"),url("../fonts/d~29877ef4.woff") format("woff"),url("../fonts/a~29877ef4.otf") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("../fonts/l~d4d28524.woff2") format("woff2"),url("../fonts/d~d4d28524.woff") format("woff"),url("../fonts/a~d4d28524.otf") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("../fonts/l~a824cf4a.woff2") format("woff2"),url("../fonts/d~a824cf4a.woff") format("woff"),url("../fonts/a~a824cf4a.otf") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"avenir-lt-pro";
src:url("../fonts/l~bae98ec2.woff2") format("woff2"),url("../fonts/d~bae98ec2.woff") format("woff"),url("../fonts/a~bae98ec2.otf") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"avenir-lt-pro";
src:url("../fonts/l~7f1a2e4f-ffb7ab.woff2") format("woff2"),url("../fonts/d~7f1a2e4f-0149bf.woff") format("woff"),url("../fonts/a~7f1a2e4f-4b3314.otf") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"avenir-lt-pro";
src:url("../fonts/l~21122411.woff2") format("woff2"),url("../fonts/d~21122411.woff") format("woff"),url("../fonts/a~21122411.otf") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"avenir-lt-pro";
src:url("../fonts/l~aac347ea.woff2") format("woff2"),url("../fonts/d~aac347ea.woff") format("woff"),url("../fonts/a~aac347ea.otf") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"avenir-lt-pro";
src:url("../fonts/l~8ba7ea53-addbf0.woff2") format("woff2"),url("../fonts/d~8ba7ea53-450be0.woff") format("woff"),url("../fonts/a~8ba7ea53-c5156c.otf") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"avenir-lt-pro";
src:url("../fonts/l~3739d4af-530263.woff2") format("woff2"),url("../fonts/d~3739d4af-4fade1.woff") format("woff"),url("../fonts/a~3739d4af-7e646c.otf") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"avenir-lt-pro";
src:url("../fonts/l~d5809407.woff2") format("woff2"),url("../fonts/d~d5809407.woff") format("woff"),url("../fonts/a~d5809407.otf") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"avenir-lt-pro";
src:url("../fonts/l~884b8c20.woff2") format("woff2"),url("../fonts/d~884b8c20.woff") format("woff"),url("../fonts/a~884b8c20.otf") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"avenir-lt-pro";
src:url("../fonts/l~8d4b7443.woff2") format("woff2"),url("../fonts/d~8d4b7443.woff") format("woff"),url("../fonts/a~8d4b7443.otf") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"avenir-lt-pro";
src:url("../fonts/l~a614c4a7.woff2") format("woff2"),url("../fonts/d~a614c4a7.woff") format("woff"),url("../fonts/a~a614c4a7.otf") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"avenir-lt-pro";
src:url("../fonts/l~29877ef4-839948.woff2") format("woff2"),url("../fonts/d~29877ef4-4f882f.woff") format("woff"),url("../fonts/a~29877ef4-f28c24.otf") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"avenir-lt-pro";
src:url("../fonts/l~85be9c62.woff2") format("woff2"),url("../fonts/d~85be9c62.woff") format("woff"),url("../fonts/a~85be9c62.otf") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-freight-big-pro { font-family: "freight-big-pro",serif; }
.tk-avenir-lt-pro { font-family: "avenir-lt-pro",sans-serif; }
